body {
    background: #def2f9 url('../i/bg.gif') top center repeat-x;
    margin: 0;
    text-align: center;
}

div {
    display: inline-block;
}

div {
    display: block;
}

a img {
    border: 0;
}

img {
    vertical-align: bottom;
}

.clearing {
    clear: both;
    margin-top: -1px;
    height: 1px;
    overflow: hidden;
}

.clear_r {
    clear: right;
    margin-top: -1px;
    height: 1px;
    overflow: hidden;
}

.clear_l {
    clear: left;
    margin-top: -1px;
    height: 1px;
    overflow: hidden;
}

body, td, th, div, p {
    font-family: Verdana, Arial, sans-serif;
    font-size: 8pt;
    color: #262626;
}

a:link, a:active, a:visited {
    color: #262626;
    text-decoration: underline;
}

a:hover {
    text-decoration: none;
}

h1, h2, h3, h4, h5, h6, p, .bottom_margin {
    margin: 0 0 11px;
}

h1, h2, h3, h4, h5, h6 {
    color: #262626;
    font-family: "Trebuchet MS", Verdana, sans-serif;
    font-weight: bold;
}

h1 {
    font-size: 14pt;
}

h2 {
    font-size: 13pt;
}

h3 {
    font-size: 12pt;
}

h4 {
    font-size: 11pt;
}

h5 {
    font-size: 10pt;
}

h6 {
    font-size: 9pt;
}

#ct0 {
    background: url('../i/bgx.gif') top center repeat-y;
    margin-top: 44px;
}

#ct1 {
    background: url('../i/bgx_top.gif') top center no-repeat;
}

#ct2 {
    background: url('../i/bgx_bottom.gif') bottom center no-repeat;
}

#ct3 {
    width: 970px;
    margin: 0 auto;
    text-align: left;
}

#banner {
    height: 229px;
}

    #banner img {
        margin-top: 7px;
        background: url('../i/banner.jpg') top left no-repeat;
    }

h2.logo {
    margin: 0;
    padding: 9px 0 0 9px;
}

#menubar0 {
    background: url('../i/menu_bg.gif') top left repeat-x;
    margin-top: 1px;
}

#menubar1 {
    background: url('../i/menu_left_f.gif') top left no-repeat;
}

#menubar2 {
    background: url('../i/menu_right_f.gif') top right no-repeat;
    height: 46px;
}

#menubar0 ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

    #menubar0 ul#menu_right li {
        float: right;
    }

#menubar0 #menu_right .f a span {
    background: url('../i/menu_right_hover.gif') top right no-repeat;
}

    #menubar0 #menu_right .f a span span {
        background: url('../i/menu_left_hover.gif') top left no-repeat;
    }

#menubar0 #menu_right .f {
    background: url('../i/menu_bg_hover.gif') top right repeat-x;
}

#menubar0 ul#menu_left li {
    float: left;
    padding-left: 3px;
}

#menubar0 ul li {
    display: block;
}

    #menubar0 ul li a:link, #menubar0 ul li a:active, #menubar0 ul li a:visited {
        display: block;
        color: #fff;
        font-family: "Trebuchet MS", Arial, sans-serif;
        font-size: 9pt;
        font-weight: bold;
        text-decoration: none;
    }

    #menubar0 ul li a span {
        display: block;
        /*background: url('../i/menu_right.gif') top right no-repeat;*/
    }

        #menubar0 ul li a span span {
            display: block;
            /*background: url('../i/menu_left.gif') top left no-repeat;*/
            padding: 15px 10px 13px 10px;
        }

    #menubar0 ul li a:hover {
        background: url('../i/menu_bg_hover.gif') top left repeat-x;
    }

        #menubar0 ul li a:hover span {
            background: url('../i/menu_right_hover.gif') top right no-repeat;
        }

            #menubar0 ul li a:hover span span {
                background: url('../i/menu_left_hover.gif') top left no-repeat;
            }

#menu_right li.end {
    background: url('../i/menu_right.gif') top right no-repeat;
    width: 7px;
    height: 46px;
}






#menu_left li.end {
    background: url('../i/menu_left.gif') top left no-repeat;
    width: 7px;
    height: 46px;
}

#nav_and_content {
    padding: 17px 0 5px 0;
}

#nav {
    float: left;
    width: 222px;
}

#content {
    margin-left: 222px;
    padding: 31px 26px 20px 28px;
}

.cta {
    margin-bottom: 5px;
}

.box0 {
    background: #E3E3E3 url('../i/box_grey_TL.gif') top left no-repeat;
}

.box1 {
    background: url('../i/box_grey_TR.gif') top right no-repeat;
}

.box2 {
    background: url('../i/box_grey_Br.gif') bottom right no-repeat;
}

.box3 {
    background: url('../i/box_grey_BL.gif') bottom left no-repeat;
    padding: 15px 0 15px 15px;
}

.box4 {
    background: url('../i/border.gif') 310px 0 repeat-y;
    overflow: hidden;
}

.box0 .item {
    float: left;
    width: 300px;
    /*background: url('../i/bullet.gif') 0px 2px no-repeat;*/
    padding: 0 25px 0 0;
}

    .box0 .item h4 a:link, .box0 .item h4 a:active, .box0 .item h4 a:visited {
        color: #393939;
        text-decoration: none;
    }

    .box0 .item h4 a:hover {
        text-decoration: underline;
    }

p.date {
    color: #848484;
}

#footer0 {
    margin-top: 20px;
    background: #000;
}

#footer {
    width: 963px;
    padding: 10px 0;
    margin: 0 auto;
}

.footer_left {
    float: left;
    width: 250px;
    text-align: left;
}

.footer_right {
    margin-left: 300px;
    text-align: right;
}

#footer, #footer div, #footer a:link, #footer a:active, #footer a:visited {
    color: #888888;
    font-size: 7pt;
    text-decoration: none;
}

    #footer a:hover {
        text-decoration: underline;
    }

.img_map {
    border: none;
    height: 391px;
    width: 480;
}


/*IASP6 Upgrade issue fix*/
h1, h2, h3, h4, h5, h6, li, p {
    line-height: normal;
    text-rendering: auto;
}


th, td {
    padding: 5px;
}

.edit_controls a:hover {
    text-decoration: none !important;
}

/**************************************** Style for actions bar (top and in list table) ********************************************************/
/** Style For Actions Buttons **/
.actions_in a, .actions_in a:link, .actions_in a:active, .actions_in a:visited {
    display: inline-block;
    *display: inline;
    zoom: 1;
    _height: 30px;
    width: 30px;
    height: 30px;
    text-decoration: none;
}

    .actions_in a:hover {
        cursor: pointer;
    }

.actions_in .btn_edit {
    padding: 0;
    margin: 0;
    background: transparent url('../i/icon_edit_30.png') 0 0 no-repeat;
}

.actions_in .btn_view {
    padding: 0;
    margin: 0;
    background: transparent url('../i/icon_view_30.png') 0 0 no-repeat;
}

.actions_in .btn_print {
    padding: 0;
    margin: 0;
    /*background: transparent url('../i/icon_print_30.png') 0 0 no-repeat;*/
    background: transparent url('../../../i/view_icon.png') 0 0 no-repeat;
}

.actions_in .btn_view_history {
    padding: 0;
    margin: 0;
    background: transparent url('../../../i/icon_history_30.png') 0 0 no-repeat;
}

.actions_in.btn_export a, .actions_in.btn_export a:link, .actions_in.btn_export a:active, .actions_in.btn_export a:visited {
    padding: 0;
    margin: 0;
    background: transparent url('../i/icon_export_30.png') 0 0 no-repeat;
    width: 30px;
    height: 30px;
    overflow: hidden;
    line-height: 70px;
}

.actions_in .btn_downloadpdf {
    padding: 0;
    margin: 0;
    background: transparent url('../i/icon_pdf_30.png') 0 0 no-repeat;
}

.actions_in .btn_setcomplete {
    padding: 0;
    margin: 0;
    background: transparent url('../i/icon_markcomplete_30.png') 0 0 no-repeat;
}

.actions_in .btn_addfrom {
    padding: 0;
    margin: 0;
    background: transparent url('../i/icon_addrelate_30.png') 0 0 no-repeat;
}

.actions_in .btn_download {
    padding: 0;
    margin: 0;
    background: transparent url('../i/icon_download_30.png') 0 0 no-repeat;
}

.actions_in.btn_delete {
    padding: 0;
    margin: 0;
    background: transparent url('../i/icon_delete_30.png') 0 0 no-repeat;
}

    .actions_in.btn_delete a, .actions_in.btn_delete a:link, .actions_in.btn_delete a:active, .actions_in.btn_delete a:visited {
        padding: 0;
        margin: 0;
        background: transparent url('../i/icon_delete_30.png') 0 0 no-repeat;
        width: 30px;
        height: 30px;
        overflow: hidden;
        line-height: 70px;
    }

/*Top action bar style*/
.actions_bar .btn_create a, .actions_bar .btn_create a:link, .actions_bar .btn_create a:active, .actions_bar .btn_create a:visited {
    display: inline-block;
    margin-right: 5px;
    margin-bottom: 5px;
    padding: 0 35px 0 15px;
    height: 26px;
    _height: 30px;
    border: none;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background: #4684AE url("https://secure.iasp.com.au/resources/v6/bg_submit_arrow.png") right center no-repeat;
    color: #FFFFFF !important;
    text-align: left;
    text-decoration: none;
    font-weight: bold;
    font-size: 12px !important;
    font-family: Arial,sans-serif;
    line-height: 26px;
    cursor: pointer;
    zoom: 1;
}


.btn_export_18 a, .btn_export_18 a:link, .btn_export_18 a:active, .btn_export_18 a:visited {
    padding: 0;
    margin: 0;
    background: transparent url('../i/icon_export_18.png') 0 0 no-repeat;
    display: inline-block;
    *display: inline;
    _height: 30px;
    zoom: 1;
    width: 18px;
    height: 18px;
    overflow: hidden;
    line-height: 75px;
    vertical-align: middle;
}

    .actions_bar .btn_create a:hover,
    .btn_export_18 a:hover {
        cursor: pointer;
        background-color: #4684AE;
    }

/** Style for action bar**/
.nav.actions_bar {
    margin: 0;
    padding-left: 15px;
}

    .nav.actions_bar li {
        list-style: none;
        display: inline-block;
        *display: inline;
        _height: 30px;
        zoom: 1;
        vertical-align: top;
        margin: 0;
        padding: 0;
    }

        .nav.actions_bar li a, .nav.actions_bar li a:link, .nav.actions_bar li a:active, .nav.actions_bar li a:visited {
            /*padding: 5px;*/
            text-decoration: none !important;
        }

        .nav.actions_bar li.actions_in a, .nav.actions_bar li.actions_in a:link, .nav.actions_bar li.actions_in a:active, .nav.actions_bar li.actions_in a:visited {
            padding: 0;
        }

#top_actions_bar {
    /*margin: 10px 0;*/
    padding: 0;
}
/**************************************** End of Style for actions bar (top and in list table) ********************************************************/
/**************************************** Style For Ajax Search ********************************************************/
#search_bar {
    min-width: 265px;
    margin: 7px 0;
    text-align: right;
}

.manual_sorting_bar {
    margin: 6px 0;
    display: inline-block;
    *display: inline;
    _height: 30px;
    zoom: 1;
}

#btn_export_results {
    display: inline-block;
    *display: inline;
    _height: 30px;
    zoom: 1;
    margin: 7px 0 7px 10px;
}

#manual_sorting_bar_items {
    height: 24px;
    overflow: hidden;
    text-align: right;
    width: 100%;
}

    #manual_sorting_bar_items span {
        padding-right: 10px;
        font-size: 12px;
    }

#manual_sorting_bar_fields {
    padding-right: 10px;
    height: 24px;
    overflow: hidden;
}

#manual_sorting_bar_dates {
    padding-right: 10px;
    vertical-align: top;
    height: 24px;
    min-width: 330px;
    overflow: hidden;
}

    #manual_sorting_bar_dates span {
        line-height: 24px;
    }

    #manual_sorting_bar_dates .daterangefield.pull-right {
        margin: 2px;
        *float: none;
        *display: inline;
        _height: 30px;
        zoom: 1;
        *vertical-align: top;
    }

        #manual_sorting_bar_dates .daterangefield.pull-right:hover {
            cursor: pointer;
        }

#search_bar + .pull-right {
    height: 21px;
}

#appSearch {
    width: 75%;
    margin: 0;
    font-size: 12px;
}

    #appSearch + span {
        background: url('../i/icon_search.png') 0 0 no-repeat;
    }

        #appSearch + span:hover,
        #appSearch + span:focus,
        #appSearch + span:active,
        #appSearch + span.active,
        #appSearch + span.disabled,
        #appSearch + span[disabled] {
            cursor: pointer;
        }

#ajax_search_bar {
    margin: 0;
    font-size: 12px;
    line-height: 17px;
    height: 38px;
}

    #ajax_search_bar span {
        color: #FFF;
        font-family: Arial;
        font-weight: bold;
        padding-right: 10px;
        font-size: 12px;
    }

    #ajax_search_bar .daterangefield span.range {
        font-weight: normal;
        color: #000;
        font-size: 12px;
        font-size: 12px\9;
        padding: 0 0 0 5px;
        vertical-align: middle;
        line-height: normal;
    }

    #ajax_search_bar #appSearch + span {
        color: #4684ae;
        text-shadow: none;
        font-size: 18px;
        line-height: 75px;
        vertical-align: top;
        height: 18px;
        overflow: hidden;
        display: inline-block;
        *display: inline;
        _height: 30px;
        zoom: 1;
        width: 18px;
        padding: 0;
        margin: 1px 0 0 10px;
    }

    #ajax_search_bar .navbar-inner {
        background: #4684ae;
        filter: none;
        height: inherit;
        min-height: 24px;
        padding: 0 15px;
        box-shadow: none;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
    }

#sort_by_input {
    font-size: 12px;
}

#pagination_no {
    font-size: 12px;
}
.ui-menu .ui-menu-item {
    text-align: left;
}
/**************************************** End of Style For Ajax Search ********************************************************/
/**************************************** Style For search result highlight ********************************************************/
.mark {
    background-color: #FFFF96;
}

#task_tbl.table_form td {
    vertical-align: top;
}

    #task_tbl.table_form td.col_6 {
        vertical-align: middle;
    }

    #task_tbl.table_form td.col_1.col_status {
        vertical-align: middle;
    }

    #task_tbl.table_form td.col_4 {
        vertical-align: middle;
    }

    #task_tbl.table_form td.col_5 {
        vertical-align: middle;
    }
/**************************************** End of Style For search result highlight ********************************************************/




/******************* Style For Fix Search Bar Issue***************************/

.search-bar-outter {
    height: 62px;
}

.search-bar .daterangefield,
.search-bar .status,
.search-bar .textsearch {
    margin-bottom: 10px;
}

.search-bar .textsearch {
    margin-left: 73px;
}

#cms_cpanel_affiliates .search-bar .textsearch {
    margin-left: 0;
}

#cms_shop_orders .search-bar .status {
    margin-right: 50px;
}


/*******************End of Style For Fix Search Bar Issue***************************/
